- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 259d5587-b05c-4168-9e74-11cc9c1c3ef1
    creation_time: 2023-02-17T12:11:03.720382Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loops-crafted-1/sumt3.c
      input_file_hashes:
        c/loops-crafted-1/sumt3.c: e30b5fab1e4d82c0eedde50f4c0c38801322108217030da03826d472d6d39908
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops-crafted-1/sumt3.c
    file_hash: e30b5fab1e4d82c0eedde50f4c0c38801322108217030da03826d472d6d39908
    line: 24
    column: 0
    function: main
  loop_invariant:
    string: i+j+k == l
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 3c523e0d-09e9-4576-b0ce-e0036b5bd319
    creation_time: 2023-02-17T12:11:03.720670Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loops-crafted-1/sumt3.c
      input_file_hashes:
        c/loops-crafted-1/sumt3.c: e30b5fab1e4d82c0eedde50f4c0c38801322108217030da03826d472d6d39908
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loops-crafted-1/sumt3.c
    file_hash: e30b5fab1e4d82c0eedde50f4c0c38801322108217030da03826d472d6d39908
    line: 34
    column: 0
    function: main
  location_invariant:
    string: i+j+k == l
    type: assertion
    format: C

